Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Updater - keep your GetSimple installation and plugins up to date
#33
This plugin contains a continue outside of loops instead of return.
This is fatal in php7

Fatal error: 'continue' not in the 'loop' or 'switch' context in /Users/shawn/projects/web/dev/getsimple/develop/plugins/updater/inc/helpers.php on line 142
NEW: SA Admin Toolbar Plugin | View All My Plugins
- Shawn A aka Tablatronix
Reply


Messages In This Thread
RE: Updater - keep your GetSimple installation and plugins up to date - by shawn_a - 2018-04-26, 11:13:38



Users browsing this thread: 2 Guest(s)